"%d hour" = "%d ชั่วโมง";
"three" = "สาม";
"one" = "หนึ่ง";
"AZIMUTH" = "มุมทิศ";
"Morning" = "เวลาเช้า";
"%d minutes" = "%d นาที";
"Solar Noon" = "เที่ยงวันสุริยะ";
"Time" = "เวลา";
"New Moon" = "ดวงจันทร์มืด";
"%1$@ minutes, %2$@ second" = "%1$@ นาที %2$@ วินาที";
"End" = "สิ้นสุด";
"Moonrise" = "ดวงจันทร์ขึ้น";
"%1$@ hour, %2$@ minutes" = "%1$@ ชั่วโมง %2$@ นาที";
"FUZZY_CLOCK_HOURS" = "0,0,0,0,0,0,1,1,1,1,1";
"DAWN" = "รุ่งเช้า";
"Age" = "อายุ";
"Waning Gibbous" = "ดวงจันทร์นูนข้างแรม";
"Waxing Gibbous" = "ดวงจันทร์นูนข้างขึ้น";
"DUSK" = "พลบค่ำ";
"%d minute" = "%d นาที";
"TODAY" = "วันนี้";
"Last Quarter" = "ดวงจันทร์ข้างแรมสุดท้าย";
"Request Location Access" = "ขอการอนุมัติ";
"four" = "สี่";
"%1$@ hour, %2$@ minute" = "%1$@ ชั่วโมง %2$@ นาที";
"All Day" = "ทั้งวัน";
"Moonset" = "ดวงจันทร์ตก";
"TIME" = "เวลา";
"Azimuth" = "มุมทิศ";
"Full Moon" = "ดวงจันทร์เต็มดวง";
"nine" = "เก้า";
"Current Time" = "เวลาปัจจุบัน";
"Waning Crescent" = "ดวงจันทร์เสี้ยวข้างแรม";
"%1$@ hours, %2$@ minute" = "%1$@ ชั่วโมง %2$@ นาที";
"%1$@ minutes, %2$@ seconds" = "%1$@ นาที %2$@ วินาที";
"seven" = "เจ็ด";
"First Quarter" = "ดวงจันทร์ข้างขึ้นแรก";
"MOONPHASE_NEXT_FORMAT" = "%@ - %@";
"midnight" = "เที่ยงคืน";
"TWILIGHT" = "จวนสว่าง";
"%d hours" = "%d ชั่วโมง";
"Sunrise" = "ดวงอาทิตย์ขึ้น";
"Night" = "กลางคืน";
"Waxing Crescent" = "ดวงจันทร์เสี้ยวข้างขึ้น";
"Tomorrow" = "วันพรุ่งนี้";
"TOMORROW" = "วันพรุ่งนี้";
"Current Location" = "ตำแหน่งที่ตั้งปัจจุบัน";
"five" = "ห้า";
"Yesterday" = "เมื่อวานนี้";
"eight" = "แปด";
"Sunset" = "ดวงอาทิตย์ตก";
"two" = "สอง";
"MOONPHASE_NEXT_DATE_FORMAT" = "MMM d";
"%1$@ hours, %2$@ minutes" = "%1$@ ชั่วโมง %2$@ นาที";
"six" = "หก";
"%1$@ and %2$@" = "%1$@ และ %2$@";
"%1$@ minute, %2$@ seconds" = "%1$@ นาที %2$@ วินาที";
"Distance" = "ระยะทาง";
"Start" = "เริ่ม";
"Today" = "วันนี้";
"Request Calendar Access" = "ขอการอนุมัติ";
"%1$@ minute, %2$@ second" = "%1$@ นาที %2$@ วินาที";


// Unlocalized strings



// Unlocalized strings

"WK" = "WK"; // week number - needs to be 2-3 characters maximum
"ten" = "ten";
"eleven" = "eleven";
"twelve" = "twelve";
"%@ o'clock" = "%@ o'clock";
"five past %@" = "five past %@";
"ten past %@" = "ten past %@";
"quarter past %@" = "quarter past %@";
"twenty past %@" = "twenty past %@";
"twenty five past %@" = "twenty five past %@";
"half past %@" = "half past %@";
"twenty five to %@" = "twenty five to %@";
"twenty to %@" = "twenty to %@";
"quarter to %@" = "quarter to %@";
"ten to %@" = "ten to %@";
"five to %@" = "five to %@";
"Illuminated" = "Illuminated";
"Golden Hour" = "Golden Hour";
"Blue Hour" = "Blue Hour";
"Astronomical" = "Astronomical";
"Noon Altitude" = "Noon Altitude";
"Current Altitude" = "Current Altitude";
"Civil" = "Civil";
"Nautical" = "Nautical";
"Same as yesterday" = "Same as yesterday";
"%@ less than yesterday" = "%@ less than yesterday";
"%@ more than yesterday" = "%@ more than yesterday";
"%@ of daylight" = "%@ of daylight";
"Sunrise in %@" = "Sunrise in %@";
"Sunset in %@" = "Sunset in %@";
"Moonrise in %@" = "Moonrise in %@";
"Moonset in %@" = "Moonset in %@";


// Modified strings

